<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <LoadingBanner expand="true" friendlyName="Loadingbanner" configurationGroup="Layout" xdt:Transform="Insert">
    <SelectedTemplate setting="text" friendlyName="Selected Template">LoadingBanner/Templates/ViewTemplates/LoadingBannerDefault.html</SelectedTemplate>
  </LoadingBanner>
</Config>